using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace LHDN.CRM.Models.Models
{
    using System.ComponentModel.DataAnnotations;
    using System.ComponentModel.DataAnnotations.Schema;

    [Table("Ref_LookupParamSys")]
    public class LookupParamSys
    {
        [Key]
        [DatabaseGenerated(DatabaseGeneratedOption.Identity)]
        public int LookupParamSysID { get; set; }

        [StringLength(50)]
        public string LookupCode { get; set; }

        public string ParamDesc { get; set; }
    }
}
